<?php
session_start();
require_once('../conexion.php');
include "../include/sesiones.php";
$pres_id=$_GET['pres_id'];
$id=$_GET['id'];

$artpres=mysqli_query($con,"SELECT * FROM articulos_presentacion where pres_id='$pres_id'") ;
$artpre=mysqli_fetch_array($artpres);
$pres_cantidad=$artpre['pres_cantidad'];
$pres_unidad=$artpre['pres_unidad'];
$pres_precio=$artpre['pres_precio'];

$sql=mysqli_query($con,"UPDATE venta_detalle_temp Set vent_unidad='$pres_unidad',vent_x_cantidad='$pres_cantidad',vent_precio='$pres_precio' Where vent_id='$id'") or die(mysqli_error($con)); 
?>